cs_name_t Struct Reference

The cs_name_t struct. More...

`#include <corotypes.h>`

## Data Fields

uint16_t | length
uint8_t | value [CS_MAX_NAME_LENGTH]

## Detailed Description

The cs_name_t struct.

Definition at line 66 of file corotypes.h.

## Field Documentation

## length

uint16_t cs_name_t::length

Definition at line 67 of file corotypes.h.

Referenced by getcs_name_t(), and setcs_name_t().

## value

uint8_t cs_name_t::value[CS_MAX_NAME_LENGTH]

Definition at line 68 of file corotypes.h.

Referenced by getcs_name_t(), and setcs_name_t().

The documentation for this struct was generated from the following file:

- corotypes.h